Document: firebird2.5-sql-extensions
Title: SQL extensions in Firebird 2.5
Abstract: Description of various extensions to SQL specific to Firebird 2.5
Section: Data Management

Format: Text
Files: /usr/share/doc/firebird2.5-doc/doc/sql.extensions/*
